Multiple Linksys Devices DHCP Information Disclosure and Denial of Service Vulnerability

Solution:
Upgrade to firmware version 1.05.00 for BEFSR41. Other firmware upgrades may be available for other devices.

Currently we are not aware of any other vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com <mailto:vuldb@securityfocus.com>.



 

Privacy Statement
Copyright 2010, SecurityFocus